Subject: Re: [PATCH 0/2] "git add -A/--no-all" finishing touches

From: Jonathan Nieder <[email-masked]>
Date: Thu, 25 Apr 2013 16:24:10 -0700

Junio C Hamano wrote:

> At the point of calling warn_pathless_add(), it seems that we are
> triggering this for paths that are not necessarily modified when run
> with "add -n -u".

Do you mean files that were touched but have no content change, or
something more subtle?